/*div{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: antiquewhite;
    border: 2px solid rgb(228, 139, 22);
    color: rgb(226, 65, 25);
    margin: 30px;
    padding: 50px;
    font-size: 6em;
}*/

body{
    margin: 0 auto;
}

td{
    background-color: gray;
    width: 200px;
    color:white;
    height: 25px;
    padding: 10px;
    

}

table{
    border: 2px solid white;
    margin: 0 auto;
}

ul{
    color:white;
}

.lista{
    height: 165px;
    width: 230px;
    background-color: red;
    opacity: 0.5;
    position: absolute;
    align-self: center;
}